body{
    font-family : Calibri;
}

header #imgLogo
{
    width : 150px;
}

.masquer{
    display : none !important;
}


/* Menu */
nav{
    width : 250px;
}

nav img{
    width : 25px;
    margin-left: 11px;
    margin-right: 11px;
}

#divColonneBoutonMenu div{
    padding-left: 3px;
    padding-right: 3px;

    margin-top: 5px;
    margin-bottom: 5px;
}

a{
    color : #87ceeb;
}



/* Main */
main{
    padding-top: 10px;
    padding-left: 10px;
}




/* style partagé */

fieldset{
	border: 1.5px groove #a0a0a0 !important;
    padding: 0 1.4em 1.4em 1.4em !important;
    margin: 0 1em 1.5em 1em !important;
    -webkit-box-shadow:  0px 0px 0px 0px #000;
            box-shadow:  0px 0px 0px 0px #000;
	border-radius: 15px;
}
.fieldsetAssurance{
    border: 2px groove #f80505 !important;
}
#mission_modalUpdate fieldset{
	border: 1.5px groove #a0a0a0 !important;
    padding: 0 0.5em 0.5em 0.5em !important;
    margin: 0 1em 1.5em 1em !important;
    -webkit-box-shadow:  0px 0px 0px 0px #000;
            box-shadow:  0px 0px 0px 0px #000;
	border-radius: 15px;
}
legend{
	float: none;
	padding: 0 1.4em 0 1.4em !important;
	width: auto !important;
	font-size: 15px !important;
	font-weight: bold !important;
    text-align: left !important;
	color: #f593a7;
    border-radius: 20px;
}

canvas {
    margin: 1px;
    border: 1px solid #3a87ad;
}

img{
    width : 25px;
    margin-left: 6px;
    margin-right: 6px;
    margin-top: 6px;
    margin-bottom: 6px;
}


.inputFiltre{
    width: 195px;
	height: 1.8em;
	padding: .375rem .75rem;
	font-size: 1rem;
	font-weight: 400;
	color: #495057;
	background-color: #fff;
	background-clip: padding-box;
	border: 1px solid #ced4da;
	border-radius: .25rem;
}

.modal-body{
    overflow-y: auto;
}

.modal-body div{
    padding-top: 10px;
}

#intervention_modalSigneDoc .modal-body div {
    padding-top: 0px;
}

.flex-group {
    display: -webkit-flex;
    display: flex;
    -webkit-align-items: center;
            align-items: center;
}

/* .modal-body input[type='text'], .modal-body input[type='password'], .modal-body select{
    width: 70%;
} */

.ui-autocomplete{
    z-index: 10000 !important;
    overflow-y: auto;
    overflow-x: hidden;
    /* max-height: 250px;
	width: 400px; */
}






.lineHeight50{
    line-height : 50px;
}

.lineHeight43 {
    line-height: 43px;
}

.lineHeight30{
    line-height : 30px;
}


.marginLeft5{
    margin-left: 5px;
}
.marginRight5{
    margin-right: 5px;
}




.bg-secondaryClair{
    background-color: #c0c0c0;
}

.bg-dangerClaire{
    background-color: #f593a7;
}


.txt-dangerClaire{
    color: #f593a7;
}




.tdHead{
	color: #f593a7;
	/* padding-bottom: 10px; */
	padding: 5px 5px 10px 5px;
	text-align: left;
}

.tdTab{
	border-bottom-color: #fbd7de;
	border-bottom-width: 1px;
	border-bottom-style: solid;
    padding-top: 8px;
    padding-bottom: 8px;
}

.password-icon {
    display: flex;
    align-items: center;
    width: 30px;
    transition: all 0.2s;
    padding-left: 10px;
  }

.password-icon:hover {
    cursor: pointer;
    color: #ff4754;
  }
  
.password-icon .feather-eye-off {
    display: none;
}





/* bouton image avancer et reculer du calendrier datetimepicker */
.next {
    background-image: url("./../images/flecheDroite.png") !important;
    background-size: 15px 15px !important;
    background-repeat: no-repeat !important;
    background-position: center;
}
.prev{
    background-image: url("./../images/flecheGauche.png") !important;
    background-size: 15px 15px !important;
    background-repeat: no-repeat !important;
    background-position: center;
}





/* Ecran largeur < 500 */
@media (width < 500px)
{
    #spanProfilUtilisateur{
        display : none;
    }

    fieldset {
        padding: 0 0.5em 0.5em 0.5em !important;
        margin: 0 0.5em 1.5em 0.5em !important;
    }

    .columnSmart{
        flex-direction: column !important;
        align-items: start !important;
    }

    .modal-footer img{
        display: none;
    }

    .modal-footer{
        max-height: 210px;
        overflow-y: auto;
    }
}



/* Ecran largeur < 900 */
@media (width < 900px)
{
    #spanTitreApplication{
        display : none;
    }
}

